1. Welcome to TechPowerUp Forums, Guest! Please check out our forum guidelines for info related to our community.

ForceWare 174.74 XP (32-bit) WHQL issue

Discussion in 'NVIDIA' started by FreedomEclipse, Apr 6, 2008.

  1. FreedomEclipse

    FreedomEclipse ~Technological Technocrat~

    Joined:
    Apr 20, 2007
    Messages:
    13,385 (5.07/day)
    Thanks Received:
    2,185
    for some reason it WONT detect my 8800GTS G92 even though in the description is said that it supports 6 through to 9 series...

    anybody else having the same problem or is it just me??? ive had to revert back to my 169.38's
  2. FreedomEclipse

    FreedomEclipse ~Technological Technocrat~

    Joined:
    Apr 20, 2007
    Messages:
    13,385 (5.07/day)
    Thanks Received:
    2,185
    nevermind i just realised that I had misread the description....the set of drivers i was trying to install was for 9600series cards ONLY, & it was the beta drivers that support 6 through to 9 series....Doh!!!!
  3. tkpenalty New Member

    Joined:
    Sep 26, 2006
    Messages:
    6,958 (2.45/day)
    Thanks Received:
    345
    Location:
    Australia, Sydney
    On that note Nvidia is exceptionally slow with releasing drivers for G92...
  4. largon New Member

    Joined:
    May 6, 2005
    Messages:
    2,778 (0.83/day)
    Thanks Received:
    432
    Location:
    Tre, Suomi Finland
    Hardly an issue as all nVIDIA drivers work perfectly on G92 if you use a modded nv_disp.inf.
  5. Titus

    Titus New Member

    Joined:
    Feb 17, 2008
    Messages:
    270 (0.12/day)
    Thanks Received:
    12
    Location:
    Issoire ( FRANCE)
    More infos please :D

    I've some problems with no beta versions : my 8800GS isn't recognized ( only with 169.32 ).
    I'm on 174.74 beta ones and my scores graws up :cool:
  6. largon New Member

    Joined:
    May 6, 2005
    Messages:
    2,778 (0.83/day)
    Thanks Received:
    432
    Location:
    Tre, Suomi Finland
    All you need to do is:
    - rename the driver installation file to *.zip
    - extract the installation package to a folder of your choosing
    - overwrite the nv_disp.inf with the modified nv_disp.inf attached in this post, note the file was renamed to nv_disp.inf.txt just to be uploaded as an attachment

    Attached Files:

    {JNT}Raptor and Titus say thanks.
  7. Titus

    Titus New Member

    Joined:
    Feb 17, 2008
    Messages:
    270 (0.12/day)
    Thanks Received:
    12
    Location:
    Issoire ( FRANCE)
    Ok, thanks for all :respect:

    I'll try 174.74 WHQL on this way. May be there's a difference between beta and WHQL versions ...
  8. newtekie1

    newtekie1 Semi-Retired Folder

    Joined:
    Nov 22, 2005
    Messages:
    19,653 (6.23/day)
    Thanks Received:
    5,830
    The 174.74 WHQL driver is identical to the Beta 174.74 which supports all cards. So just use the Beta unless WHQL is really important to you, which goes away when you use it on a non-WHQL card anyway.

    They've had a new driver out for G92 almost weekly, so I don't know where you are getting that from.
    Crunching for Team TPU 50 Million points folded for TPU
  9. Titus

    Titus New Member

    Joined:
    Feb 17, 2008
    Messages:
    270 (0.12/day)
    Thanks Received:
    12
    Location:
    Issoire ( FRANCE)
    I wanted to edit 174.82 ones but there's no nv_disp.inf file on it :cry:
    I put on another file the line with my 10DE-0606 8800GS ID but nothing ... it refuse to install ( vista 32 ones ).
    I'll reboot and test with XP32 ones.

    EDIT : same wrong issue with XP ones :(
    Last edited: Apr 7, 2008

Currently Active Users Viewing This Thread: 1 (0 members and 1 guest)

Share This Page